/*
 Theme Name:   RCF (child)
 Theme URI:    http://stgo.es
 Description:  RCF Child Theme
 Author:       STGO Diseño y Multimedia S.L.
 Author URI:   http://stgo.es/
 Template:     rcf
 Version:      1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themeum
*/


@import url("../rcf/style.css");

.login h1 a { 
    background-image: url("http://racingclubferrol.net/club/wp-content/uploads/2016/07/register/escudo-racing-ferrol.png") !important; 
}

.navbar-brand>img {
    margin-top: 0 !important;
}

.comprar-entradas {
    padding-top: 20px !important; 
}

.btn-mas-noticias {
    border: 1px solid #39C856 !important;
    padding: 10px !important;
}

.footer-wrap-inner {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}